Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.classgen
Class BytecodeInstruction

Helper class used by the class generator. Usually an inner class is produced, that contains bytecode creation code in the visit method.

author:
  Jochen Theodorou

Constructor Summary
`BytecodeInstruction()`

Method Summary
`void` | `visit(MethodVisitor mv)`

Constructor Detail

### BytecodeInstruction

    BytecodeInstruction()

Method Detail

### visit

    public void visit(MethodVisitor mv)